name = "Macaw's Abnormals"
filename = "mcwabnormals-1.20.1-1.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/jZrq3qzM/versions/e42SPN5h/mcwabnormals-1.20.1-1.2.jar"
hash-format = "sha512"
hash = "5f76d1cd63da9ab3637be15d36dd53b5528da3d80066eb714d3f7a1f8c51e90eaeb11d488cbbc3803af92b6f50e503477718b21516298a33db3fb4dca173ca75"

[update]
[update.modrinth]
mod-id = "jZrq3qzM"
version = "e42SPN5h"
